Data-Range-Compare-Stream

Errors

Data-Range-Compare-Stream-3.025 has the following 4 errors.

CategoryError
meta_yml_conforms_to_known_specExpected a map structure from string or file. (requires) [Validation: 1.3];License '<undef>' is invalid (license) [Validation: 1.3];Missing mandatory field, 'license' (license) [Validation: 1.3]
no_pod_errorsData-Range-Compare-Stream-3.025/lib/Data/Range/Compare/Stream/Constants.pod -- Around line 20: Unknown directive: =Exports Data-Range-Compare-Stream-3.025/lib/Data/Range/Compare/Stream/Iterator/Validate.pod -- Around line 84: Expected '=item *' Data-Range-Compare-Stream-3.025/lib/Data/Range/Compare/Stream/Sort.pod -- Around line 30: Unknown directive: =Exports
use_strictData::Range::Compare::Stream::Constants
use_warningsData::Range::Compare::Stream::Constants